/* barlow-condensed-300 - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('barlow/barlow-condensed-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Barlow Condensed Light'), local('BarlowCondensed-Light'),
       url('barlow/barlow-condensed-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('barlow/barlow-condensed-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('barlow/barlow-condensed-v5-latin-300.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-300italic - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('barlow/barlow-condensed-v5-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Condensed Light Italic'), local('BarlowCondensed-LightItalic'),
       url('barlow/barlow-condensed-v5-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('barlow/barlow-condensed-v5-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('barlow/barlow-condensed-v5-latin-300italic.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-regular - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('barlow/barlow-condensed-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Barlow Condensed Regular'), local('BarlowCondensed-Regular'),
       url('barlow/barlow-condensed-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('barlow/barlow-condensed-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('barlow/barlow-condensed-v5-latin-regular.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-italic - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('barlow/barlow-condensed-v5-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Condensed Italic'), local('BarlowCondensed-Italic'),
       url('barlow/barlow-condensed-v5-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('barlow/barlow-condensed-v5-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('barlow/barlow-condensed-v5-latin-italic.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-700 - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('barlow/barlow-condensed-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Barlow Condensed Bold'), local('BarlowCondensed-Bold'),
       url('barlow/barlow-condensed-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('barlow/barlow-condensed-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('barlow/barlow-condensed-v5-latin-700.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-700italic - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('barlow/barlow-condensed-v5-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Condensed Bold Italic'), local('BarlowCondensed-BoldItalic'),
       url('barlow/barlow-condensed-v5-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('barlow/barlow-condensed-v5-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('barlow/barlow-condensed-v5-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('barlow/barlow-condensed-v5-latin-700italic.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}
html, body, legend, fieldset, input {
    font-family: 'Barlow Condensed', sans-serif !important;
    font-weight: 400;
}